body,
html {
	margin:0;
	padding:0;
	background:#e3e3e3;
	color:#000;
	}
	
body {
	min-width:840px;
	}
	
#page {
	background-color:white;
	background:white;
	margin:0 auto;
	width:840px;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	}
	
#datetime{
	color:#4a4747;
	font-family:tahoma;
	font-size:8pt;
	position:absolute;
	top:15px;
	left:50%;
	margin-left:-30px;
	}

a, a:link, a:active, a:hover, a:visited {color:#003300;}
a:hover {text-decoration:none;}	
	
#header {
	background: url('protiumheader_e.gif') no-repeat left top;
	height:150px !important; padding:0; margin:0;
	border-bottom:1px solid #000; 
    }
    
#nav {
	background: #003300 url('navmaybe.gif') norepeat center;
	height:27px;
	font-family:Verdana;
	text-transform:none;
	background-color:white;
	background-position:center center;
	background-image:url('navmaybe.gif');
	background-repeat:no-repeat;
	line-height:27px;
	font-size:8pt;
	text-align:center;
	color:#fff;
	margin:0px;
	padding:0px;
	}
	
	#nav a, #nav a:link, #nav a:active, #nav a:visited{
	color:white;
	}

	#nav a:hover{
	text-decoration:none;
	}
	
#content,#sidebar,#footer{
margin:0;
background:#fff;
font-family:tahoma;
font-size:8pt;}

#content {
	padding:0;
	padding-left: 5px;
	margin:0;
	}
			
#footer {
	text-align:center;
	clear:both;
	margin:0;
	padding:0;
	}
	
#dropmenudiv{
color:#000;
background-color:#c0c0c0;
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 8pt Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
color:#000;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #003300;
color:#fff;
}